imagefontwidth
imagefttext
GD Functions
PHP Manual

# imageftbbox

(PHP 4 >= 4.0.7, PHP 5)

imageftbbox — Give the bounding box of a text using fonts via freetype2

### Description

array imageftbbox ( float `$size` , float `$angle` , string `$font_file` , string `$text` [, array `$extrainfo` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`size`

`angle`

`font_file`

`text`

`extrainfo`

### Return Values

### Notes

> Note: This function requires GD 2.0.1 or later (2.0.28 or later is recommended).

> Note: This function is only available if PHP is compiled with freetype support (--with-freetype-dir=DIR)

### ChangeLog

Version | Description
--- | ---
4.3.5 | `extrainfo` was made optional.

imagefontwidth
imagefttext
GD Functions
PHP Manual